HV3(1)

NAME
hv3 - Powerful yet minimalist web browser

SYNOPSIS
hv3 url

DESCRIPTION
Html Viewer 3 (hv3) is a powerful yet minimalist web browser that uses Tkhtml3 as a rendering engine.The application itself is written in Tcl. Currently it is at alpha stage. Please try it out, then report bugs or make suggestions.

AUTHOR
Dan Kennedy

REPORTING BUGS
There is a mailing list for Hv3 and Tkhtml3 hosted by Google Groups. You can join the mailing list, view the archive and post new messages via http://groups.google.com/group/tkhtml3

COPYRIGHT
Copyright (c) 2005 Dan Kennedy